Bug 659016 - [abrt] gedit-2:2.30.4-1.fc14: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-2:2.30.4-1.fc14: Process /usr/bin/gedit was killed by signal 11 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
14
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:941e70e25c6d64ba150eb322d2a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-01 14:43 EST by dobs
Modified: 2012-08-16 16:23 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 16:23:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (25.47 KB, text/plain)
2010-12-01 14:43 EST, dobs
no flags Details
file to reproduce (35.75 KB, application/x-gzip)
2011-01-28 14:45 EST, igor.redhat@gmail.com
no flags Details

  None (edit)
Description dobs 2010-12-01 14:43:46 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: gedit
component: gedit
crash_function: _gtk_text_btree_get_chars_changed_stamp
executable: /usr/bin/gedit
kernel: 2.6.35.6-48.fc14.x86_64
package: gedit-2:2.30.4-1.fc14
rating: 4
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1291232466
uid: 500

How to reproduce
-----
1. Open SQL dump
2. CTRL + H
3. Replace all
Comment 1 dobs 2010-12-01 14:43:48 EST
Created attachment 464090 [details]
File: backtrace
Comment 2 Mauri Korkeala 2010-12-03 05:41:23 EST
Package: gedit-2:2.30.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Edited generated XML-FO document with really long lines (over 6000 chars
2.Splitted few lines with enter
3.Attempt to undo the changes pressing CTRL-Z several times.
Comment 3 Katalyst 2010-12-23 00:46:58 EST
Package: gedit-2:2.30.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Did Replace All 
2.
3.
Comment 4 Ted 2011-01-03 01:42:21 EST
Package: gedit-2:2.30.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. used gedit to open an mysql dump which was about 962793 bytes, but it also has a very very long line, as a matter of fact almost the entire file is on 1 line
2.
3.
Comment 5 René Harder Olsen 2011-01-16 04:53:24 EST
Package: gedit-2:2.30.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Make a mysql dump of an table with mysql-workbench and then try to open it with gedit
2.
3.


Comment
-----
I tried to open a Mysql dump file with gedit and the crash happend
Comment 6 A Muslic 2011-01-26 18:19:01 EST
Package: gedit-2:2.30.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. opened big SQL file
2.gedit crashed
3.
Comment 7 igor.redhat@gmail.com 2011-01-28 14:41:00 EST
Package: gedit-2:2.30.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
The crash happened when opening an .xml file
Comment 8 igor.redhat@gmail.com 2011-01-28 14:45:12 EST
Created attachment 475859 [details]
file to reproduce

the crash is 100% reproducible when opening the attached .xml file (ungzipped, of course)
Comment 9 DAKSH 2011-02-07 08:34:35 EST
Package: gedit-2:2.30.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.carshed automatically
2.
3.
Comment 10 dobs 2011-04-05 16:56:43 EDT
Package: gedit-2:2.30.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Open 40 mb mysql dump
Comment 11 Fedora End Of Life 2012-08-16 16:23:13 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.